
@font-face {
    font-family: "Planer";
    src: url('../fonts/Planer_Regular.eot');
    src: url('../fonts/Planer_Regular.eot?#iefix') format("embedded-opentype"), url('../fonts/Planer_Regular.woff') format("woff"), url('../fonts/Planer_Regular.ttf') format("truetype"), url('../fonts/Planer_Regular.svg#Planer Medium Reg') format("svg");
}

@font-face {
    font-family: "Planer Medium Italic";
    src: url('../fonts/Planer_Medium_Italic.eot');
    src: url('../fonts/Planer_Medium_Italic.eot?#iefix') format("embedded-opentype"), url('../fonts/Planer_Medium_Italic.woff2') format("woff2"), url('../fonts/Planer_Medium_Italic.woff') format("woff"), url('../fonts/Planer_Medium_Italic.ttf') format("truetype"), url('../fonts/Planer_Medium_Italic.svg#Planer Medium Italic') format("svg");
}

@font-face {
    font-family: "Planer DemiBold";
    src: url('../fonts/Planer_DemiBold.eot');
    src: url('../fonts/Planer_DemiBold.eot?#iefix') format("embedded-opentype"), url('../fonts/Planer_DemiBold.woff2') format("woff2"), url('../fonts/Planer_DemiBold.woff') format("woff"), url('../fonts/Planer_DemiBold.ttf') format("truetype"), url('../fonts/Planer_DemiBold.svg#Planer Medium DemiBold') format("svg");
}

@font-face {
    font-family: "Planer Medium";
    src: url('../fonts/Planer_Medium.eot');
    src: url('../fonts/Planer_Medium.eot?#iefix') format("embedded-opentype"), url('../fonts/Planer_Medium.woff2') format("woff2"), url('../fonts/Planer_Medium.woff') format("woff"), url('../fonts/Planer_Medium.ttf') format("truetype"), url('../fonts/Planer_Medium.svg#Planer Medium') format("svg");
}

@font-face {
    font-family: "Planer Bold";
    src: url('../fonts/Planer_Bold.eot');
    src: url('../fonts/Planer_Bold.eot?#iefix') format("embedded-opentype"), url('../fonts/Planer_Bold.woff2') format("woff2"), url('../fonts/Planer_Bold.woff') format("woff"), url('../fonts/Planer_Bold.ttf') format("truetype"), url('../fonts/Planer_Bold.svg#Planer Bold') format("svg");
}

@font-face {
    font-family: "Planer DemiBold";
    src: url('../fonts/planer-demibold-webfont.eot');
    src: url('../fonts/planer-demibold-webfont?#iefix') format('embedded-opentype'), url('../fonts/planer-demibold-webfont.woff') format('woff'), url('../fonts/planer-demibold-webfont.ttf') format('truetype'), url('../fonts/planer-demibold-webfont.svg#bemregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "Din Bold";
    src: url('../fonts/DINNextLTPro-Bold.eot');
    src: url('../fonts/DINNextLTPro-Bold?#iefix') format('embedded-opentype'), url('../fonts/DINNextLTPro-Bold.woff') format('woff'), url('../fonts/DINNextLTPro-Bold.ttf') format('truetype'), url('../fonts/DINNextLTPro-Bold.svg#bemregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "DinRegular";
    src: url('../fonts/DINNextLTPro-Regular.eot');
    src: url('../fonts/DINNextLTPro-Regular?#iefix') format('embedded-opentype'), url('../fonts/DINNextLTPro-Regular.woff') format('woff'), url('../fonts/DINNextLTPro-Regular.ttf') format('truetype'), url('../fonts/DINNextLTPro-Regular.svg#bemregular') format('svg');
    font-weight: normal;
    font-style: normal;
}



.pmg-age-gate-overlay, .pmg-age-gate-overlay-no-message {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    transition: transform 1s ease-in-out, opacity 400ms;
    transition-delay: 500ms;
    background-color: rgba(255, 255, 255, 0.99);
    padding: 24px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 9000001;
}

.pmg-age-gate-overlay .pmg-cookie-layer, .pmg-age-gate-overlay-no-message .pmg-cookie-layer {
    transition: transform 1s ease-in-out, opacity 400ms;
    transition-delay: 500ms;
    background-color: #0071dc;
    position: absolute;
    bottom: 25px;
    left: 25px;
    right: 25px;
    font-size: 12px;
    font-family: 'Planer', sans-serif;
    color: #fff;
    padding: 14px;
    border-radius: 3px;
    box-shadow: 3px 3px 8px 0px rgba(0, 0, 0, 0.5);
}

.pmg-age-gate-overlay .pmg-cookie-layer p, .pmg-age-gate-overlay-no-message .pmg-cookie-layer p {
    color: #fff;
    font-size: 12px;
}

.pmg-age-gate-overlay .pmg-cookie-layer .pmg-flex-wrapper, .pmg-age-gate-overlay-no-message .pmg-cookie-layer .pmg-flex-wrapper {
    display: -ms-flexbox;
    display: flex;
}

.pmg-age-gate-overlay .pmg-cookie-layer .pmg-flex-wrapper .pmg-text, .pmg-age-gate-overlay-no-message .pmg-cookie-layer .pmg-flex-wrapper .pmg-text {
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    padding-right: 20px;
    text-align: left;
}

.pmg-age-gate-overlay .pmg-cookie-layer .pmg-flex-wrapper .pmg-text p, .pmg-age-gate-overlay-no-message .pmg-cookie-layer .pmg-flex-wrapper .pmg-text p {
    font-family: 'Planer', sans-serif;
    letter-spacing: 0.1em;
    display: inline;
    line-height: 14px;
    text-transform: initial;
}

.pmg-age-gate-overlay .pmg-cookie-layer .pmg-flex-wrapper .pmg-text p.pmg-warning, .pmg-age-gate-overlay-no-message .pmg-cookie-layer .pmg-flex-wrapper .pmg-text p.pmg-warning {
    text-transform: uppercase;
    font-weight: bold;
}

.pmg-age-gate-overlay .pmg-cookie-layer .pmg-flex-wrapper .icon-close-white, .pmg-age-gate-overlay-no-message .pmg-cookie-layer .pmg-flex-wrapper .icon-close-white {
    -ms-flex: 0 0 24px;
    flex: 0 0 24px;
    cursor: pointer;
}

.pmg-age-gate-overlay .pmg-cookie-layer .pmg-flex-wrapper .icon, .pmg-age-gate-overlay-no-message .pmg-cookie-layer .pmg-flex-wrapper .icon {
    background-size: 24px auto;
    background-position: center top;
    text-transform: uppercase;
}

.pmg-age-gate-overlay-wrapper, .pmg-age-gate-overlay-no-message-wrapper {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    -ms-flex-item-align: center;
    align-self: center;
    width: 100%;
    max-width: 600px;
}

.pmg-age-gate-overlay-wrapper .pmg-logo, .pmg-age-gate-overlay-no-message-wrapper .pmg-logo {
    text-align: center;
}

.pmg-age-gate-overlay-wrapper .pmg-logo img.logo, .pmg-age-gate-overlay-no-message-wrapper .pmg-logo img.logo {
    margin: 0 25% 24px;
    max-width: 50%;
}

.pmg-age-gate-overlay-wrapper .pmg-movearea, .pmg-age-gate-overlay-no-message-wrapper .pmg-movearea {
    width: 200%;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    transition: transform 1s;
}

.pmg-age-gate-overlay-wrapper .pmg-movearea .pmg-age-gate-question, .pmg-age-gate-overlay-no-message-wrapper .pmg-movearea .pmg-age-gate-question, .pmg-age-gate-overlay-wrapper .pmg-movearea .pmg-age-gate-no, .pmg-age-gate-overlay-no-message-wrapper .pmg-movearea .pmg-age-gate-no {
    -ms-flex: 0 1 50%;
    flex: 0 1 50%;
    -ms-flex-pack: center;
    justify-content: center;
    display: inline-block;
    float: left;
    transition: opacity 500ms;
    opacity: 1;
}

.pmg-age-gate-overlay-wrapper .pmg-movearea .pmg-age-gate-no, .pmg-age-gate-overlay-no-message-wrapper .pmg-movearea .pmg-age-gate-no {
    opacity: 0;
    position: relative;
}

.pmg-age-gate-overlay-wrapper .pmg-movearea .pmg-age-gate-no .pmg-button-wrapper, .pmg-age-gate-overlay-no-message-wrapper .pmg-movearea .pmg-age-gate-no .pmg-button-wrapper {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 1px;
}

.pmg-age-gate-overlay-wrapper .pmg-movearea p, .pmg-age-gate-overlay-no-message-wrapper .pmg-movearea p {
    font-family: 'Planer', sans-serif;
    font-size: 1.25em;
    color: #999;
    text-align: center;
    padding: 0 0 32px;
    margin: 0;
    line-height: inherit;
}

.pmg-age-gate-overlay-wrapper .pmg-movearea h2, .pmg-age-gate-overlay-no-message-wrapper .pmg-movearea h2 {
    font-family: 'Planer DemiBold', sans-serif;
    font-size: 1.25em;
    color: #0071dc;
    padding: 0 0 24px 0;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin: 0;
    text-align: center;
    font-weight: normal;
}

.pmg-age-gate-overlay-wrapper .pmg-movearea .pmg-button-wrapper .button, .pmg-age-gate-overlay-no-message-wrapper .pmg-movearea .pmg-button-wrapper .button {
    margin: 0 auto 10px;
    max-width: 260px;
    font-family: 'Planer DemiBold', sans-serif;
    box-sizing: border-box;
}

.pmg-age-gate-overlay-wrapper .pmg-movearea .pmg-button-wrapper .button:last-of-type, .pmg-age-gate-overlay-no-message-wrapper .pmg-movearea .pmg-button-wrapper .button:last-of-type {
    margin-bottom: 0;
}

.pmg-age-gate-overlay-wrapper .pmg-movearea .pmg-button-wrapper #pmgYes, .pmg-age-gate-overlay-no-message-wrapper .pmg-movearea .pmg-button-wrapper #pmgYes {
    background-color: #0071dc;
    color: #fff;
}

.pmg-age-gate-overlay-wrapper .pmg-movearea.no, .pmg-age-gate-overlay-no-message-wrapper .pmg-movearea.no {
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
}

.pmg-age-gate-overlay-wrapper .pmg-movearea.no .pmg-age-gate-question, .pmg-age-gate-overlay-no-message-wrapper .pmg-movearea.no .pmg-age-gate-question {
    opacity: 0;
}

.pmg-age-gate-overlay-wrapper .pmg-movearea.no .pmg-age-gate-no, .pmg-age-gate-overlay-no-message-wrapper .pmg-movearea.no .pmg-age-gate-no {
    opacity: 1;
}

.pmg-age-gate-overlay-wrapper .footer-links, .pmg-age-gate-overlay-no-message-wrapper .footer-links {
    padding-top: 32px;
}

.pmg-age-gate-overlay-wrapper .footer-links a, .pmg-age-gate-overlay-no-message-wrapper .footer-links a {
    padding-bottom: 12px;
    color: #0071dc;
    font-family: 'Planer DemiBold', sans-serif;
    letter-spacing: 0.1em;
    font-size: 1em;
    text-transform: uppercase;
    display: block;
    text-align: center;
}

.pmg-age-gate-overlay-wrapper .footer-links a:last-of-type, .pmg-age-gate-overlay-no-message-wrapper .footer-links a:last-of-type {
    padding-bottom: 0;
}

@media screen and (min-width: 47.938em) {
    .pmg-age-gate-overlay {
        padding: 24px;
    }

    .pmg-age-gate-overlay .pmg-cookie-layer {
        left: auto;
        max-width: 320px;
    }

    .pmg-age-gate-overlay .pmg-movearea .pmg-button-wrapper {
        display: -ms-flexbox;
        display: flex;
        padding: 0;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .pmg-age-gate-overlay .pmg-movearea .pmg-button-wrapper .button {
        font-family: 'Planer DemiBold', sans-serif;
        -ms-flex: 0 1 50%;
        flex: 0 1 50%;
        -ms-flex-item-align: auto;
        align-self: auto;
        margin: inherit;
    }

    .pmg-age-gate-overlay .pmg-movearea .pmg-button-wrapper .button:last-of-type {
        margin-right: 0;
        margin-left: 18px;
    }

    .pmg-age-gate-overlay .pmg-movearea .pmg-age-gate-question p, .pmg-age-gate-overlay .pmg-movearea .pmg-age-gate-no p {
        font-size: 1.75em;
        text-transform: initial;
        letter-spacing: initial;
    }

    .pmg-age-gate-overlay .pmg-movearea .pmg-age-gate-question h2, .pmg-age-gate-overlay .pmg-movearea .pmg-age-gate-no h2 {
        font-size: 1.75em;
    }

    .pmg-age-gate-overlay .pmg-movearea .pmg-age-gate-no .pmg-button-wrapper {
        padding: 0 20%;
    }

    .pmg-age-gate-overlay .pmg-movearea .pmg-age-gate-no .pmg-button-wrapper .button {
        -ms-flex: 0 1 100%;
        flex: 0 1 100%;
    }

    .pmg-age-gate-overlay .pmg-movearea .pmg-age-gate-no .pmg-button-wrapper .button:last-of-type {
        margin-left: 0;
    }
}

@media screen and (min-width: 64.0625em) {
    .pmg-age-gate-overlay .pmg-movearea .pmg-button-wrapper .button {
        margin: inherit;
    }
}

.pmg-cookie-layer.hidden {
    opacity: 0;
}

.age-gate-hidden .pmg-age-gate-overlay {
    display: none;
}

.pmg-age-gate-overlay * {
    box-sizing: border-box;
}

.pmg-age-gate-overlay .icon-close-white {
    background-image: url('../img/close_cookie.svg');
    background-repeat: no-repeat;
}

.pmg-age-gate-overlay .button {
    border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    background-color: #fff;
    border: 2px solid #0071dc;
    font-family: "Planer DemiBold";
    font-size: 1.25em;
    letter-spacing: 0.1em;
    line-height: 24px;
    padding: 10px;
    display: block;
    text-align: center;
    text-decoration: none;
    color: #0071dc;
    text-transform: uppercase;
    margin-bottom: 10px;
    width: 260px;
    max-width: 260px;
}

.pmg-age-gate-overlay .button:hover {
    background-color: #0071dc;
    color: #fff;
}

.pmg-age-gate-overlay .button#pmgYes {
    background-color: #0071dc;
    color: #fff;
}
